@charset "utf-8";
/* CSS Document */


.toolbar1 .toolselect .pagination #pagenumbers {margin:0 2px;}
.toolbar1 .toolselect .cancleAll { padding: 0 0 0 10px;}
.toolbar1 .pager { float:left;}
.toolbar1 .toolselect #selectall { margin: 0 10px 0 0;}

.columnselect_box #columnselect { *padding-top: 0;}
.toolbar1 .toolselect .pagination a { margin:0;}
.toolbar1 .toolselect .pagination .page_prev,.toolbar1 .toolselect .pagination .page_next { *padding-top:2px;}
.pageRecord { float:left; margin: 0 10px 0 0;}

.ts20 .datepicker input { padding-left:20px; width:70px;}
.ts20 .datepicker img.dataimg1 { left:4px;}
.ts20 .datepicker img.dataimg2 { left:106px;}

/*datepicker*/

.ui-datepicker-links { background:url(../images/datepicker_bg.png) no-repeat; width:228px; height:28px; position:absolute; top:0; left:0; z-index:1;}
.ui-datepicker-title { position:absolute; top:12px; left: 65px; z-index:2; color:#F80; font:16px "宋体"; text-align:center; width:100px;}
.circlebg { background:url(../images/datepicker_tabbg.gif) no-repeat; margin:0 0 2px 2px; width:210px; overflow:hidden; height:3px;}
.datepickerP59 { background: url(../images/datepickerp59bg.gif) no-repeat; width:196px; height:22px; line-height: 18px;}
.datepickerP59 img {margin:0 0 0 4px; position:relative; top:3px; }
.datepickerP59 input { width:68px; height:14px; border:none; padding: 0 0 0 4px; position:relative; top:0; *top:-3px; font-family:Arial; }
#startDate, #endDate { border:0}


#p59all {width:98%;}
#p59all .tab3l {background:url(../images/tab2_bbgll.png) no-repeat left bottom;}
#p59all .tab3 {background:url(../images/tab2_bbgl.png) no-repeat right bottom;}
#p59all .tab3_bgl {background: url(../images/tab2_bgll.png) repeat-y left top;}
#p59all .tab3_bg {background: url(../images/tab2_bgl.png) repeat-y right top;}
#p59all .tabbar3l {background:url(../images/tab2_tbgll.png) no-repeat 0 25px;}
#p59all .tabbar3 {background:url(../images/tab2_tbgl.png) no-repeat right 25px;}
.toolbar1 .toolselect .selectAll, .toolbar1 .toolselect .cancleAll { float:left;}
.toolbar1 .toolselect #selectall, .toolbar1 .toolselect .cancleAll { padding:0;}

.msgbox2a .submits input.btn { float:right;} 

/** table td sortable highlight **/
td.sortablehighlight { background-color:#d2e5f6; }
